.wallet-detail--amount {
  font-size: 24px;
}

.icon-setting {
  font-size: 14px;
}

.change-icon {
  width: 20%;
}

.change-icon img {
  height: 35px;
  width: auto;
}

.change-item {
  height: 70px;
  cursor: pointer;
  background-color: white;
}

.change-item:hover {
  background-color: #ddd;
}

.change-info {
  width: 60%;
}

.change-amount {
  width: 20%;
  cursor: pointer;
  font-weight: 600;
}

.change--name {
  font-weight: 800;
  font-size: 14px;
}

.changeBlock--day {
  font-size: 34px;
}

.data-range {
  height: 48px;
}

.range {
  width: 33.33%;
  height: 48px;
  font-weight: 700;
  font-size: 16px;
}

.range:focus {
  outline: none;
}

.range-middle {
  border-bottom: 3px solid #e51c23;
}

.data-range {
  cursor: pointer;
}

.change-control-button--icon {
  width: 20%;
  font-size: 25px;
  color: green;
}

.coins-icon {
  color: gold!important;
}

.change-control-button {
  height: 40px;
  cursor: pointer;
  background-color: white;
  width: 48%;
  margin: 0;
}

.change-control-button:hover {
  background-color: #ddd !important;
}

.view-report-link {
  color: green;
  font-size: 16px;
  cursor: pointer;
}

.mat-dialog-container {
  padding: 0 !important;
}

.summary-report {
  min-width: 20%;
}

.block-sum-amount {
  font-size: 16px;
}

.warn-section {
  background-color: pink;
}

.sticky-header {
  position: sticky;
  top: 50px;
}

.wallet-detail-header {
  background-color: #393d56;
  color: white;
  word-break: break-word;
}

.wallet-detail-header h1 {
  font-size: 30px;
  text-align: center;
}
